» Ubuntu » Pakete

Error

two or more packages specified (van.pydeb precise)